const MEMO = 'passwordMemo'

const PASSINFO = 'passInfo'

export function setMemo () {
  uni.setStorageSync(MEMO, '1')
}
export function removeMemo () {
  uni.removeStorageSync(MEMO)
  uni.removeStorageSync(PASSINFO)
}
export function setPassword (userInfo) {
  uni.setStorageSync(PASSINFO, userInfo)
}

export function isMemo () {
  return uni.getStorageSync(MEMO) === '1'
}
export function getPassword () {
  return uni.getStorageSync(PASSINFO)
}
